### Hierarchy

- SVGElementInstanceList

## Index

### Properties

- length

### Methods

- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12405

deprecated

## Methods

### item

- item(index: number): SVGElementInstance

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12407
  deprecated

  #### Parameters

  - ##### index: number

  #### Returns SVGElementInstance

Generated using TypeDoc